BODY		{ scrollbar-base-color: #2E2E38;
		scrollbar-track-color: #660000;
		scrollbar-face-color: #660000;
		scrollbar-highlight-color: #bba746;;
		scrollbar-3dlight-color: #bba746;
		scrollbar-darkshadow-color: #4B4B59;
		scrollbar-shadow-color: #bba746;
		scrollbar-arrow-color: #bba746;
		background-color: #707078;
		background-image: url(picts/bgk.jpg);
		margin: 0;
		padding: 0;
		border: 0; }



 /* PAGE LINK COLORS */



a:link		{ color: #ecd091; text-decoration: none; }

a:visited	{ color: #ecd091; text-decoration: none; }

a:active	{ color: #ecd091; text-decoration: none; }

a:hover		{ color: #FDF5E6; text-decoration: none; }





 /* THE NEXT LINE CONTROLS THE FONT SIZE FOR ALL PAGES */

}

P, TD, LI, UL, Table {color: #ECD094; FONT: 11px verdana, Arial, sans-serif;  }

.title 		{ COLOR: #DAA520; FONT: 14px verdana, arial, sans-serif; font-weight: bold; }

.subtitle 	{ COLOR: #ecd091; FONT: 13px verdana, arial, sans-serif; font-weight: bold; }

.titlelarge	{ COLOR: #ecd091; font: 30px verdana, arial, sans-serif; font-weight: normal;}

.smalltitle 	{ COLOR: #ecd091; FONT: 10px verdana, arial, sans-serif; font-weight: bold; }

.phonetitle 	{ color: #ecd091; font: 11px verdana, arial, sans-serif; font-weight: bold; }

 /* START FOOTER TEXT */

.footer 	{ COLOR: #DAA520; FONT: 10px arial, verdana, sans-serif; font-weight: bold; }



 /* MISC CODE AND COLORS */

.page-splits	{ border-top: #000000 1px solid; background:db7171; color: Red; height: 2px; width: 100%; }

.hilite		{ COLOR: #FFCC66; }

.formmargin	{ margin: 0px; }

.just 		{ text-align: justify; }





/* HEADER DROP SHADOW */


.headshadow	{ 
		background-image: url("picts/shadow-header.gif");
		background-repeat: repeat-x;
		height: 25px;
		border-top: #000000 0px solid;
		}





 /* PAGE TEXT BOXES */

fieldset	{ padding: 10px; -moz-border-radius: 5px; border: #ecd091 1px solid; }

fieldset legend	{ padding: 0; margin-bottom: 5px; }




 /* LOCATION OF THE LEFT SIDEBAR ON THE PAGES */

#sidebar	{ LEFT: 15px; position: absolute; TOP: 240px; z-index: 4; }





 /* ORDERING PAGE OPTIONS */

.imagetitles	{
		background-color: #32323C;
		background-color: transparent;
		BORDER: #32323C 0px solid;
		color: #FFFFFF;
		font: 30px verdana, arial, sans-serif;
		font-weight: normal;
		text-align: left;
		width: 275px;
		}

.checkout 	{ COLOR: #000000;
		  background-color: #E6E1CA;
		  WIDTH: 225PX;
		  FONT: 12px verdana, arial, sans-serif;
		  margin-top:2px;
		  border: #000000 1px solid; }


.button-order { background-image: url("picts/cart-button.gif");
		background-color:#277BFF;
		FONT-FAMILY:  verdana, arial, helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 11px;
		height: 24px;
		width: 165px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		padding-left:14px;
		BORDER: #FFFFFF 1px solid }

.buttonon-order { background-image: url("picts/cart-buttonon.gif");
		background-color:#FF2745;
		FONT-FAMILY:  verdana, arial, helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 11px;
		height: 24px;
		width: 165px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		padding-left:14px;
		BORDER: #FFFFFF 1px solid }


 /* SELECTORS ON THE ordering.html */

optgroup 	{
	 	FONT: 13px verdana, arial, sans-serif;
	 	FONT-weight:bold;
	 	COLOR: #996633;
		background-color: #E6E1CA;
		margin-top: 3px;
		margin-bottom: 2px;
	 	}


optgroup option {
		FONT: 12px verdana, arial, sans-serif;
		font-weight:normal;
		COLOR: #000000;
		background-color: #FFFFFF;
		text-indent: 2px;
		padding-left: 2px;
		margin-left: 2px;
		}



/* IMAGE BORDER COLORS */


.Galborder 		{ border: #000000 1px solid;}

.Galborderon 		{ border: #FFFFFF 1px solid; Filter: Alpha(Opacity=80);-moz-opacity: 0.8; }

.image-border		{ LEFT: 0px; position: relative; top: 0px; border: #000000 1px solid; }

.image-borderon		{ LEFT: 3px; position: relative; top: 3px; border: #FFFFFF 1px solid; }





 /* HIDE MENU AND ITEMS FOR PRINTING */


@media print {
.printhide { display:none; }
.printhelp	{ width:600px; }
}
@media screen{
.printonly { display:none; }
}






/* CONTACT FORM CODE */

.button		 {background-color: #B22222;
		FONT-FAMILY: arial, verdana, helvetica, sans-serif;
		color: #DEDEEE;
		font-size: 8pt;
		height: 21px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		padding-left: 5px;
		padding-right: 5px;
		BORDER: #DEDEEE 1px solid }


.buttonon	{background-color: Red;
		FONT-FAMILY: arial, verdana, helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 8pt;
		height: 21px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		padding-left: 5px;
		padding-right: 5px;
		BORDER: #FFFFFF 1px solid }


.shadeform	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		WIDTH: 180PX;
		BORDER: #000000 1px solid; }


.textarea	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		WIDTH: 250PX;
		HEIGHT: 125PX;
		BORDER: #000000 1px solid; }

.dropdown 	{ COLOR: #FDF5E6;
		WIDTH: 180PX;
		FONT: 11px geneva, verdana, arial, sans-serif; }



/* LINKS PAGE CODE */


.searchform 	{ background-image: url("picts/shadeform.gif"); WIDTH: 100PX; HEIGHT: 20PX; FONT: 11px arial, georgia, "Times New Roman", sans-serif; BORDER: #000000 1px solid }


.searchdrop	{ WIDTH: 70PX; HEIGHT: 20PX; FONT: 11px arial, verdana, sans-serif; background-color:#FFFFFF; color:#333333 }







 /* START THE CODE FOR THE MENUS */


 /* TOP LEVEL DROP MENU CONTROL */


a.menu_TOP{
display:block;
line-height: 14pt;
text-align: center;
text-decoration:none;
border-right: #8d292b 0px solid;
}



 /* SUB LEVEL MENU CONTROL */


a.menu_SUB{
display:block;
padding: 2px 2px 2px 4px;
text-decoration:none;
filter:alpha(opacity=100);
border-bottom: #000000 1px solid;
}


 /* MORE SUB LEVEL DROP MENU CONTROL */


.menu_DIV{
border-top: #000000 0px solid;
border-bottom: #000000 0px solid;
border-right: #000000 1px solid;
border-left: #000000 1px solid;
filter:alpha(opacity=100);
z-index:100;
}




 /* GALLERY NAV MENU */



.menu-nav	{ font-family: arial, verdana, helvetica, sans-serif;
		  font-size: 11px;
		  font-weight: bold;
		  text-align: center;
		  letter-spacing: 0px;
		  height: 19px;
		  padding-top: 0px;
		  padding-bottom: 0px;
		  padding-left: 8px;
		  padding-right: 8px;
		  margin-left: 3px;
		  margin-right: 3px;
		  cursor:hand;
		  line-height: 19px;
		  display: block;
		  white-space: nowrap;
		  border: #DEDEEE 1px solid; }


a.menu-nav:link 	{  background-color:#8d292b;
		  	   color: #DEDEEE;}


a.menu-nav:visited 	{  background-color:#8d292b;
		  	   color: #DEDEEE;}


a.menu-nav:active 	{  background-color:#8d292b;
		  	   color: #DEDEEE;}


a.menu-nav:hover 	{  background-color:#db7171;
		  	   color: #FFFFFF;
			   border: #FFFFFF 1px solid;
			}





 /* SLIDESHOW BUTTONS */


.slideshow	{
		background-color:#8d292b;
		color: #FFFFFF;
		font-family: arial, verdana, helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		text-align: center;
		letter-spacing: 0px;
		height: 21px;
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 5px;
		padding-right: 5px;
		margin-left: 3px;
		margin-right: 3px;
		cursor:hand;
		line-height: 17px;
		display: block;
		white-space: nowrap;
		border: #FFFFFF 1px solid;
		}


.slideshowon	{
		background-color:db7171;
		color: #FFFFFF ;
		font-family: arial, verdana, helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		text-align: center;
		letter-spacing: 0px;
		height: 21px;
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 5px;
		padding-right: 5px;
		margin-left: 3px;
		margin-right: 3px;
		cursor:hand;
		line-height: 17px;
		display: block;
		white-space: nowrap;
		border: #FFFFFF 1px solid;
		}




